<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>Schools of the Holds.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>I've brought your staff.</Source>
      <Dest>あなたの杖を取ってきたぞ</Dest>
    </String>
    <String List="0">
      <Source>Restoration Staff</Source>
      <Dest>回復の杖</Dest>
    </String>
    <String List="0">
      <Source>Scholar</Source>
      <Dest>学者</Dest>
    </String>
    <String List="0">
      <Source>Rulugar</Source>
      <Dest>ルルガー</Dest>
    </String>
    <String List="0">
      <Source>Wounded Soldier</Source>
      <Dest>負傷した兵士</Dest>
    </String>
    <String List="0">
      <Source>Sabre Cat</Source>
      <Dest>サーベルキャット</Dest>
    </String>
    <String List="0">
      <Source>Evoker</Source>
      <Dest>イヴォーカー</Dest>
    </String>
    <String List="0">
      <Source>College of Winterhold</Source>
      <Dest>ウィンターホールド大学</Dest>
    </String>
    <String List="0">
      <Source>Hall of the Elements</Source>
      <Dest>元素の間</Dest>
    </String>
    <String List="0">
      <Source>Crag</Source>
      <Dest>クラグ</Dest>
    </String>
    <String List="0">
      <Source>Faction of Riften</Source>
      <Dest>リフテン分校</Dest>
    </String>
    <String List="0">
      <Source>Andrew</Source>
      <Dest>アンドリュー</Dest>
    </String>
    <String List="0">
      <Source>Danica</Source>
      <Dest>ダニカ</Dest>
    </String>
    <String List="0">
      <Source>Fox</Source>
      <Dest>フォックス</Dest>
    </String>
    <String List="0">
      <Source>Student</Source>
      <Dest>学徒</Dest>
    </String>
    <String List="0">
      <Source>Nirunen</Source>
      <Dest>ニルネン</Dest>
    </String>
    <String List="0">
      <Source>Letter to the Sons of the North</Source>
      <Dest>北の御子への手紙</Dest>
    </String>
    <String List="0">
      <Source>The Archmage's Note</Source>
      <Dest>アークメイジのノート</Dest>
    </String>
    <String List="0">
      <Source>Aela</Source>
      <Dest>アエラ</Dest>
    </String>
    <String List="0">
      <Source>Sorry, I can't right now.</Source>
      <Dest>すまない、今はできない</Dest>
    </String>
    <String List="0">
      <Source>College Guard</Source>
      <Dest>大学衛兵</Dest>
    </String>
    <String List="0">
      <Source>Sybille</Source>
      <Dest>シビル</Dest>
    </String>
    <String List="0">
      <Source>Faction of Solitude</Source>
      <Dest>ソリチュード分校</Dest>
    </String>
    <String List="0">
      <Source>Can you train me in Alteration magic?</Source>
      <Dest>変性魔法の訓練をしてくれないか？</Dest>
    </String>
    <String List="0">
      <Source>Raek</Source>
      <Dest>ラエク</Dest>
    </String>
    <String List="0">
      <Source>Crystaldrift Cave</Source>
      <Dest>クリスタルドリフト洞窟</Dest>
    </String>
    <String List="0">
      <Source>Claude</Source>
      <Dest>クローデ</Dest>
    </String>
    <String List="0">
      <Source>Conjure Sabrecat</Source>
      <Dest>サーベルキャット召喚</Dest>
    </String>
    <String List="0">
      <Source>Aventus Aretino</Source>
      <Dest>アベンタス・アレティノ</Dest>
    </String>
    <String List="0">
      <Source>Aldara Gil-Barash</Source>
      <Dest>アルダラ･ギル=バッシュ</Dest>
    </String>
    <String List="0">
      <Source>Secret Basement</Source>
      <Dest>秘密の地下室</Dest>
    </String>
    <String List="0">
      <Source>Farengar Secret-Fire</Source>
      <Dest>ファレンガー</Dest>
    </String>
    <String List="0">
      <Source>Borghild Axe-Wielder</Source>
      <Dest>ボルギルド･アックスウィールダー</Dest>
    </String>
    <String List="0">
      <Source>the Reach</Source>
      <Dest>リーチ</Dest>
    </String>
    <String List="0">
      <Source>Runil</Source>
      <Dest>ルニル</Dest>
    </String>
    <String List="0">
      <Source>Chest</Source>
      <Dest>宝箱</Dest>
    </String>
    <String List="0">
      <Source>Sarennis</Source>
      <Dest>サレニス</Dest>
    </String>
    <String List="0">
      <Source>Wizard</Source>
      <Dest>ウィザード</Dest>
    </String>
    <String List="0">
      <Source>Staff of Mending</Source>
      <Dest>癒しの光輝の杖</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Conjure Sabrecat</Source>
      <Dest>呪文の書: サーベルキャット召喚</Dest>
    </String>
    <String List="0">
      <Source>Tolfdir</Source>
      <Dest>トルフディル</Dest>
    </String>
    <String List="0">
      <Source>Aurelia</Source>
      <Dest>アウレリア</Dest>
    </String>
    <String List="0">
      <Source>The New Schools of the Holds</Source>
      <Dest>各ホールドの新たな魔法大学について</Dest>
    </String>
    <String List="0">
      <Source>Inner Wolf Spirit</Source>
      <Dest>内なるオオカミの魂</Dest>
    </String>
    <String List="0">
      <Source>Falkreath</Source>
      <Dest>ファルクリース</Dest>
    </String>
    <String List="0">
      <Source>Necromancer Lord</Source>
      <Dest>死霊術師の大公</Dest>
    </String>
    <String List="0">
      <Source>Conjure Bear</Source>
      <Dest>クマ召喚</Dest>
    </String>
    <String List="0">
      <Source>Celesten</Source>
      <Dest>セレステン</Dest>
    </String>
    <String List="0">
      <Source>Sabrecat</Source>
      <Dest>サーベルキャット</Dest>
    </String>
    <String List="0">
      <Source>Faction of Markarth</Source>
      <Dest>マルカルス分校</Dest>
    </String>
    <String List="0">
      <Source>Summons a Sabrecat for &lt;dur&gt; seconds wherever the caster is pointing.</Source>
      <Dest>術者が狙った場所に &lt;dur&gt; 秒間、サーベルキャットを召喚する。</Dest>
    </String>
    <String List="0">
      <Source>Kill the Necromancer Lord.</Source>
      <Dest>死霊術師の大公を倒す</Dest>
    </String>
    <String List="0">
      <Source>Hall of Attainment</Source>
      <Dest>達成の間</Dest>
    </String>
    <String List="0">
      <Source>I want to train in Destruction Magic.</Source>
      <Dest>破壊魔法の訓練を受けたい</Dest>
    </String>
    <String List="0">
      <Source>Margret</Source>
      <Dest>マルグレット</Dest>
    </String>
    <String List="0">
      <Source>Aerin</Source>
      <Dest>アエリン</Dest>
    </String>
    <String List="0">
      <Source>Summons a Spriggan for &lt;dur&gt; seconds wherever the caster is pointing.</Source>
      <Dest>術者が狙った場所に &lt;dur&gt; 秒間、スプリガンを召喚する。</Dest>
    </String>
    <String List="0">
      <Source>Skeleton</Source>
      <Dest>スケルトン</Dest>
    </String>
    <String List="0">
      <Source>Can you teach me about Conjuration?</Source>
      <Dest>召喚について教えてほしい</Dest>
    </String>
    <String List="0">
      <Source>Faction of Whiterun</Source>
      <Dest>ホワイトラン分校</Dest>
    </String>
    <String List="0">
      <Source>Danica Pure-Spring</Source>
      <Dest>ダニカ・ピュア・スプリング</Dest>
    </String>
    <String List="0">
      <Source>Aldara</Source>
      <Dest>アルダラ</Dest>
    </String>
    <String List="0">
      <Source>Master-Wizard</Source>
      <Dest>マスターウィザード</Dest>
    </String>
    <String List="0">
      <Source>Familiar</Source>
      <Dest>使い魔</Dest>
    </String>
    <String List="0">
      <Source>The Archmage's letter</Source>
      <Dest>アークメイジの手紙</Dest>
    </String>
    <String List="0">
      <Source>Kadiatou</Source>
      <Dest>カディアトー</Dest>
    </String>
    <String List="0">
      <Source>Whiterun</Source>
      <Dest>ホワイトラン</Dest>
    </String>
    <String List="0">
      <Source>Corrupted Shade</Source>
      <Dest>穢れた影</Dest>
    </String>
    <String List="0">
      <Source>I'd like training in Destruction Magic.</Source>
      <Dest>破壊魔法の訓練をしてくれないか？</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Conjure Inner Wolf Spirit</Source>
      <Dest>呪文の書: 内なるオオカミの魂召喚</Dest>
    </String>
    <String List="0">
      <Source>Bring the Staff back to Fast-White-Clouds.</Source>
      <Dest>速く白い雲のところに持っていく</Dest>
    </String>
    <String List="0">
      <Source>Apprentice</Source>
      <Dest>見習い</Dest>
    </String>
    <String List="0">
      <Source>Is there any College business I can help with?</Source>
      <Dest>大学の仕事を何か手伝えるか？</Dest>
    </String>
    <String List="0">
      <Source>Rickard</Source>
      <Dest>リッカード</Dest>
    </String>
    <String List="0">
      <Source>Antoine</Source>
      <Dest>アントイネ</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Conjure Spriggan</Source>
      <Dest>呪文の書: スプリガン召喚</Dest>
    </String>
    <String List="0">
      <Source>Summons a Bear for &lt;dur&gt; seconds wherever the caster is pointing.</Source>
      <Dest>術者が狙った場所に &lt;dur&gt; 秒間、クマを召喚する。</Dest>
    </String>
    <String List="0">
      <Source>Sure, I could do that for you.</Source>
      <Dest>よし、やってみる</Dest>
    </String>
    <String List="0">
      <Source>Conjure Inner Wolf</Source>
      <Dest>内なるオオカミの魂召喚</Dest>
    </String>
    <String List="0">
      <Source>Eldergleam Sanctuary</Source>
      <Dest>エルダーグリーム聖域</Dest>
    </String>
    <String List="0">
      <Source>Read &lt;Alias=The Archmage's Note&gt;</Source>
      <Dest>読む &lt;Alias=The Archmage's Note&gt;</Dest>
    </String>
    <String List="0">
      <Source>Conjure Inner Wolf Spirit</Source>
      <Dest>内なるオオカミの魂召喚</Dest>
    </String>
    <String List="0">
      <Source>Staff of the Healing Hand</Source>
      <Dest>他者治癒の杖</Dest>
    </String>
    <String List="0">
      <Source>Faction of Windhelm</Source>
      <Dest>ウィンドヘルム分校</Dest>
    </String>
    <String List="0">
      <Source>Farengar</Source>
      <Dest>ファレンガー</Dest>
    </String>
    <String List="0">
      <Source>Hall of Countenance</Source>
      <Dest>平静の間</Dest>
    </String>
    <String List="0">
      <Source>Dark Brotherhood Assassin's Note</Source>
      <Dest>闇の一党の暗殺者のメモ</Dest>
    </String>
    <String List="0">
      <Source>Steel Greatsword of Draining</Source>
      <Dest>鋼鉄のグレートソード(渇き)</Dest>
    </String>
    <String List="0">
      <Source>Eastmarch</Source>
      <Dest>イーストマーチ</Dest>
    </String>
    <String List="0">
      <Source>White-Clouds</Source>
      <Dest>白い雲</Dest>
    </String>
    <String List="0">
      <Source>Sybille Stentor</Source>
      <Dest>シビル・ステントール</Dest>
    </String>
    <String List="0">
      <Source>Flame Atronach</Source>
      <Dest>炎の精霊</Dest>
    </String>
    <String List="0">
      <Source>Aventus</Source>
      <Dest>アベンタス</Dest>
    </String>
    <String List="0">
      <Source>Arcadia</Source>
      <Dest>アルカディア</Dest>
    </String>
    <String List="0">
      <Source>Gunther</Source>
      <Dest>ガンサー</Dest>
    </String>
    <String List="0">
      <Source>Maximus</Source>
      <Dest>マクシマス</Dest>
    </String>
    <String List="0">
      <Source>Soldier</Source>
      <Dest>兵士</Dest>
    </String>
    <String List="0">
      <Source>Conjure Spriggan</Source>
      <Dest>スプリガン召喚</Dest>
    </String>
    <String List="0">
      <Source>Arch-Mage</Source>
      <Dest>アークメイジ</Dest>
    </String>
    <String List="0">
      <Source>Skyrim</Source>
      <Dest>スカイリム</Dest>
    </String>
    <String List="0">
      <Source>Conjure Flame Atronach</Source>
      <Dest>炎の精霊召喚</Dest>
    </String>
    <String List="0">
      <Source>Evette San's House</Source>
      <Dest>エヴェット・サンの家</Dest>
    </String>
    <String List="0">
      <Source>Fast-White-Clouds</Source>
      <Dest>速く白い雲</Dest>
    </String>
    <String List="0">
      <Source>The Arcanaeum</Source>
      <Dest>アルケイナエウム</Dest>
    </String>
    <String List="0">
      <Source>I'd like training in Alchemy.</Source>
      <Dest>錬金術の訓練をしたい</Dest>
    </String>
    <String List="0">
      <Source>Spriggan</Source>
      <Dest>スプリガン</Dest>
    </String>
    <String List="0">
      <Source>AldaraGilbarashVendorFaction</Source>
      <Dest>アルダラ･ギル=バッシュ商人一派</Dest>
    </String>
    <String List="0">
      <Source>Maedros' Gloves</Source>
      <Dest>メイドロスの手袋</Dest>
    </String>
    <String List="0">
      <Source>Dragonsreach</Source>
      <Dest>ドラゴンズリーチ</Dest>
    </String>
    <String List="0">
      <Source>Abandoned Prison</Source>
      <Dest>廃墟と化した牢獄</Dest>
    </String>
    <String List="0">
      <Source>Gloves</Source>
      <Dest>手袋</Dest>
    </String>
    <String List="0">
      <Source>the Rift</Source>
      <Dest>リフト</Dest>
    </String>
    <String List="0">
      <Source>Aela the Huntress</Source>
      <Dest>狩猟の女神アエラ</Dest>
    </String>
    <String List="0">
      <Source>Drevis</Source>
      <Dest>ドレビス</Dest>
    </String>
    <String List="0">
      <Source>Summons your Inner Wolf Spirit for &lt;dur&gt; seconds wherever the caster is pointing.</Source>
      <Dest>術者が狙った場所に &lt;dur&gt; 秒間、内なるオオカミの魂を召喚する。</Dest>
    </String>
    <String List="0">
      <Source>Maedros</Source>
      <Dest>メイドロス</Dest>
    </String>
    <String List="0">
      <Source>Drevis Neloren</Source>
      <Dest>ドレビス・ネロレン</Dest>
    </String>
    <String List="0">
      <Source>Bear</Source>
      <Dest>クマ</Dest>
    </String>
    <String List="0">
      <Source>Drannis</Source>
      <Dest>ドラニス</Dest>
    </String>
    <String List="0">
      <Source>A Staff for Fast-White-Clouds</Source>
      <Dest>速く白い雲の杖</Dest>
    </String>
    <String List="0">
      <Source>Retrieve Fast-White-Clouds's Staff.</Source>
      <Dest>速く白い雲の杖を取り戻した。</Dest>
    </String>
    <String List="0">
      <Source>Falion</Source>
      <Dest>ファリオン</Dest>
    </String>
    <String List="0">
      <Source>Andrew Wagginston</Source>
      <Dest>アンドリュー･ワジンストン</Dest>
    </String>
    <String List="0">
      <Source>(Invisible Continues Linked to Self)</Source>
      <Dest>(見えないまま、自身にリンクする)</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Conjure Bear</Source>
      <Dest>呪文の書: クマ召喚</Dest>
    </String>
    <String List="0">
      <Source>I'd like you to train me in Illusion magic.</Source>
      <Dest>幻惑魔法の訓練をしてほしい</Dest>
    </String>
    <String List="0">
      <Source>Satchel</Source>
      <Dest>かばん</Dest>
    </String>
    <String List="0">
      <Source>I'd like training in Restoration magic.</Source>
      <Dest>回復魔法の訓練を受けたい</Dest>
    </String>
    <String List="0">
      <Source>Faction of Falkreath</Source>
      <Dest>ファルクリース分校</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="1">
      <Source>&lt;font face='$HandwrittenFont'&gt;
As instructed, you are to eliminate &lt;Alias=Player&gt; by any means necessary. The Black Sacrament has been performed - somebody wants this poor fool dead. 

We've already received payment for the contract. Failure is not an option.

- Astrid

&lt;/font&gt;</Source>
      <Dest>&lt;font face='$HandwrittenFont'&gt;

 指示に従い、必要とあれば何としても&lt;Alias=Player&gt;を排除すること。

 黒き聖餐は行われた。誰かがこの哀れな愚か者の死を望んでいる。

 既に契約の支払いは受け取っている。失敗は許されない。

 -アストリッド&lt;/font&gt;</Dest>
    </String>
    <String List="2">
      <Source>You deal with powerful forces. Take care they do not overwhelm you.</Source>
      <Dest>強い力を扱うことになる。圧倒されないよう注意しろ</Dest>
    </String>
    <String List="2">
      <Source>I can teach you, but I won't be held responsible for what you do with the knowledge.</Source>
      <Dest>教えることは出来ますが、あなたがそれを使って何をするのかまでは責任を持てません</Dest>
    </String>
    <String List="2">
      <Source>I'll gladly share my knowledge with you.</Source>
      <Dest>私の知っている事なら喜んで教えるわ</Dest>
    </String>
    <String List="2">
      <Source>I have a letter here for you.</Source>
      <Dest>手紙だ</Dest>
    </String>
    <String List="2">
      <Source>I can certainly share a bit of what I know.</Source>
      <Dest>少しだけなら知っている事を教えてあげよう</Dest>
    </String>
    <String List="2">
      <Source>I think I can teach you a thing or two.</Source>
      <Dest>あなたに少し教えてあげられると思う</Dest>
    </String>
    <String List="2">
      <Source>I shall explain to you the mysteries of the outer realms.</Source>
      <Dest>外界の神秘について説明してやろう</Dest>
    </String>
  </Content>
</SSTXMLRessources>
